// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([ 'hp/core/Localizer', 'jquery' ], function(localizer) {
"use strict";

    var Datepicker = (function() {
        /**
         * @constructor
         */
        function Datepicker() {
            this.init = function() {
                var strings = localizer.getString('core.datepicker');
                $.datepicker.regional[hp.getLang()] = strings;
                $.datepicker.setDefaults(strings);
            }
        }

        return new Datepicker();
    }());
    return Datepicker;
});
    
